:root {
  --white: #fff;
  --background: #fafafa;
  --font-color-1: #333;
  --bg-steel: #31639c;
  --header: #cbd5db;
  --border-white: #ddd;
  --color-title: #444;
  --e3-color: #e3e3e3;
  --branch-button: #123C69;
}
@media (prefers-color-scheme: dark) {
  :root {
  --white: #36393f;
  --background:#36393f;
  --font-color-1: #fff;
  --color-title: #fff;
  }

}
::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: var(--background);
}

::-webkit-scrollbar-thumb {
  background: var(--color-title);
}
::-webkit-scrollbar-thumb:hover {
  background: var(--bg-steel);
}
.section_link {
  text-decoration: none;
  color: var(--color-title);
}
.section_link:hover {
  text-decoration: none;
  color: var(--color-title);
}
.col-md-3 {
height: auto !important; 
}
.w-100 {
  width: 95% !important;
  margin: 0 auto;
}
.container{
  margin: 0 auto !important;
}
.dark-mode {
  --white: #36393f;
  --background:#36393f;
  --font-color-1: #fff;
  --color-title: #fff;
}
.text-secondary {
  color: var(--color-title) !important;;
}
.text-muted {
  color: var(--color-title) !important;;
}

body {
  background: var(--background);
  color: var(--font-color-1);
  margin-top: 5rem;
}

h1, h2, h3, h4, h5, h6{
  color: var(--color-title);
}

.bg-steel {
  background-color: var(--bg-steel);
}

.site-header .navbar-nav .nav-link {
  color: var(--header);
}

.site-header .navbar-nav .nav-link:hover {
  color: var(--white);
}

.site-header .navbar-nav .nav-link.active {
  font-weight: 500;
}

.content-section {
  background: var(--white);
  padding: 10px 20px;
  border: 1px solid var(--border-white);
  border-radius: 3px;
  margin-bottom: 20px;
}

.col-md-12 .content-section-login {
  width: 50%;
  margin: 0 auto;
  background: var(--white);
  padding: 10px 20px;
  border: 1px solid var(--border-white);
}
.article-title {
  padding-top: 5px;
  padding-bottom: 5px;
  color: var(--color-title);
}
.section {
  margin-bottom: 50px;
}
a.article-title:hover {
  color: var(--color-title);
  text-decoration: none;
}

.article-content {
  color: var(--color-title);
  white-space: pre-line;
}
.article-content p {
  display: block;
}

.article-img {
  height: 65px;
  width: 65px;
  margin-right: 16px;
}

.article-svg {
  width: 25px;
  height: 25px;
  vertical-align: middle;
}

.account-img {
  height: 125px;
  width: 125px;
  margin-right: 20px;
  margin-bottom: 16px;
}

.account-heading {
  font-size: 2.5rem;
}
.document-title {
  width: 95%;
  margin: 0 auto;
  text-align: center;
  font-size: 250%;
  position:absolute;
}
.media-body2 {
  margin-top: 60px;
}
#search_input{
  border: none;
  width: 100%;
  height: 100%;
}

#btn {
background-color: var(--branch-button);
color: var(--white);
border-color: var(--branch-button);
}

.center {
  display: block;
  width: 100%;
  height: 50px;
  margin-top: 2%;
  margin-bottom: 2%;
  text-align: center;
}

.content-layout {
  text-align: left;
}
.content-layout a {
  text-decoration: none;
  color: var(--color-title);
}
.content-layout a:hover {
  text-decoration: none;
  color: var(--bg-steel);
}
.up,
.down {
border: none;
color: var(--font-color-1);
background-color: transparent;
text-decoration: none;

}
.addbtn {
  background-color: transparent;
  color: var(--font-color-1);
  border: none;
  text-decoration: none;
}
.editor-toolbar {
  background-color: white !important;
}
.article-metadata {
  color: transparent !important;
  margin-top: 2%;
}
.modal-title {
  color: #333 !important;
}
strong {
  color: var(--font-color-1);
}
#btn {
  color: white;
}
.center {
  text-align: center;
}
@media only screen and (max-width: 995px) and (min-width: 768px) {
.content-layout {
  word-break: break-word;
  text-align: left
}
.content-layout a {
  color: var(--color-title);
  font-size: 65%;
}
.content-layout a:hover {
  color:var(--bg-steel);
}
.content-layout li a{
  font-weight: bold;
}
#search_input{
  border: none;
  width: 80%;
}
.row {
  margin-top: 100px;
}
#btn-check {
  max-width: 90%;
  font-size: 70%;
  text-align: center;
  word-wrap: break-word;
}
}
#button {
  width: 50px;
  height: 50px;
  margin-left: 100px;
  background: var(--font-color-1);
  border-radius: 50px;
  border: 2px solid;
  border-color: var(--bg-steel);
}
.article-content2 {
  text-align: center;
  float: right;
  display: block;
}
